@font-face 
{
    font-family: Idealist Sans; /* Гарнитура шрифта */
    src: url(../fonts/Glen_Jan_-_IdealistSans.otf); /* Путь к файлу со шрифтом */
	src: url(../fonts/Glen_Jan_-_IdealistSans-Light.otf); /* Путь к файлу со шрифтом */
}

@font-face 
{
    font-family: Century Schoolbook; /* Гарнитура шрифта */
	src: url(../fonts/SCHLBKB.ttf); /* Путь к файлу со шрифтом */
	src: url(../fonts/SCHLBKBI.ttf); /* Путь к файлу со шрифтом */
	src: url(../fonts/SCHLBKI.ttf); /* Путь к файлу со шрифтом */
	src: url(../fonts/CENSCBK.ttf); /* Путь к файлу со шрифтом */
}

td.head-td
{
	border: 0px;
    padding-top: 0px;
	padding-bottom: 0px;
}

td.head-td-img
{
    width: 25%;
}

.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.nav-tabs, .nav-pills {
    text-align:center;
}

.gray
{
    background-color: #dadada;
}

.zero-mp, container-fluid, row
{
    margin: 0px auto;
    padding: 0px 0px;
}

html, body, .white
{
	background-color: #fff;
}

/*Изображения на header*/
.girl-img
{
    width: 100%;
}

.head-img
{
    width: 100%;
}

.home-img
{
    width: 17px;
}

#head-center
{
    vertical-align: middle;
}

/*Строка с header*/
.head-background
{
    background-color: #dadada;
}

/*Полоса над header*/
#head-strip1
{
    min-height: 5vh;
    background-color: #fff;
}

/*Полоса над header*/
#head-strip2
{
    min-height: 1vh;
    background-color: #ececec;
}

.content-strip1
{
    width: 100%;
    height: 4vh;
}

.content-strip2
{
    width: 100%;
    height: 6vh;
}

.content-main
{
    padding-left: 6.5vw;
    padding-right: 6.5vw;
    width: 100%;
    margin: 0px auto;
}

.head-menu
{
    width: 100%;
}

.button
{
    width: 60%;
    margin-top: 25pt;
}

.main-footer
{
    background-color: #dadada;
    height: 60px;
    padding-top: 10px;
}

.gradient
{
    background-image: url(../images/gradient.png);
    background-repeat: repeat-y;
    height: 20px;
}

a.menu
{
	text-align: center;
	font-family: Idealist Sans, 'Idealist Sans', light;
    font-size: 11px;
	color: #3c3c3b;
	text-transform: uppercase;
}

p.under-logo
{
	text-align: center;
	font-family: Idealist Sans, 'Idealist Sans', light;
    font-size: 14px;
	color: #3c3c3b;
	text-transform: uppercase;
}

a:visited
{
	color: #3c3c3b;
}



a:link 
{
    color: #3c3c3b; 
	text-decoration: none; 
}


ul.menu
{
}
   
li.menu 
{
    margin-left: 30px;
}

.adres
{
    margin-top: 10px;
    width: 150px;
}

.phone
{
    margin-top: 6px;
    width: 150px;
}

.footer-text
{
    color: #3c3c3b; 
    font-family: Idealist Sans, 'Idealist Sans', light; 
    font-size: 14px; 
    margin-bottom: 3px;
}

.margin-top5
{
     margin-top: 5px;
}

.about-strip
{
    height: 3vw;
}

p.about-text, .contacts-text
{
    text-align: left;
    color: #1d1d1b; 
    font-family: Century Gothic, 'Century Gothic', regular; 
    font-size: 16px; 
}

.about-text-img
{
    text-align: center;
    color: #1d1d1b; 
    font-family: Century Gothic, 'Century Gothic', regular; 
    font-size: 16px; 
}

.price
{
    width: 100%;
    font-family: Century Gothic, 'Century Gothic', regular;
    padding: 20px;
    text-align: center;
    border: 1px solid black;
}

.price-gray-row
{
    background-color: #dadada;
    border: 1px solid black;
}

.price-bold-row
{
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid black;
}

.menu2
{
	list-style-type: none;
	padding-left: 3.6vw;
}



.menu1link
{
    text-align: left;
	font-family: Idealist Sans, 'Idealist Sans', light;
	color: #3c3c3b;
	text-transform: uppercase;
	font-size: 14px;
}

.menu2link
{
    text-align: left;
	font-family: Idealist Sans, 'Idealist Sans', light;
	color: #3c3c3b;
	text-transform: uppercase;
	font-size: 12px;
}

.menu3link
{
    text-align: center;
	font-family: Idealist Sans, 'Idealist Sans', light;
	color: #3c3c3b;
	text-transform: uppercase;
	font-size: 14px;
}

.text-cosmetology
{
	text-align: left;
	font-size: 16px;
	font-family: Century Gothic, 'Century Gothic', regular;
}

.img-cosmetology
{
	width: 100%;
	margin-bottom: 20px;
}

.galery
{
	width: 24%
}

@media (max-width: 767px) 
{
	.galery
	{
		width: 96%
	}
	
    .menu2
    {
	    padding-left: 2vw;
    }

    .menu1link
    {
	    font-size: 11px;
    }

    .menu2link
    {
	    font-size: 10px;
    }

    .menu3link
    {
	    font-size: 12px;
    }

    .text-cosmetology
    {
	    font-size: 14px;
    }

    .contacts-text
    {
        font-size: 15px; 
    }

	td.head-td-img
    {
        width: 55%;
    }

    a.menu 
    {
        font-size: 12px;
    }

    .footer-text
    {
        font-size: 18px; 
    }
	
	.info-logo
	{
		width: 60%;
	}
}

@media (min-width: 768px) and (max-width: 991px) 
{
	.galery
	{
		width: 48%
	}
	
    .about-text-img
    {
        font-size: 10px; 
    }

    .contacts-text
    {
        font-size: 15px; 
    }

    td.head-td-img
    {
        width: 28.2%;
    }

	a.menu 
    {
        font-size: 12px;
    }
	
	.info-logo
	{
		margin-left: 10vw;
		width: 75%;
	}
}

@media (min-width: 992px) and (max-width: 1199px) 
{
    td.head-td-img
    {
        width: 22%;
    }

    a.menu 
    {
        font-size: 11px;
    }

    .about-text-img 
    {
        font-size: 10px;
    }
	
	.info-logo
	{
		margin-left: 9vw;
		width: 75%;
	}
}

@media (min-width: 1200px) 
{
    td.head-td-img
    {
        width: 25%;
    }
	a.menu 
    {
        font-size: 13px;
    }
    p.under-logo
    {
        font-size: 16px;
    }

    .about-text-img 
    {
        font-size: 12px;
    }
	
	.info-logo
	{
		margin-left: 6vw;
		width: 75%;
	}
}

@media (min-width: 468px) and (max-width: 790px) 
{
    td.head-td-img
    {
        width: 60%;
    }
	a.menu 
    {
        font-size: 10px;
    }
}

@media (min-width: 768px) and (max-width: 790px) 
{
    td.head-td-img
    {
        width: 29%;
    }
	a.menu 
    {
        font-size: 10px;
    }
}

@media (min-width: 791px) and (max-width: 850px) 
{
    .about-text-img

    td.head-td-img
    {
        width: 29%;
    }
	a.menu 
    {
        font-size: 11px;
    }
}
@media (min-width: 900px) and (max-width: 991px) 
{
    .about-text-img 
    {
        font-size: 11px;
    }
}

@media (min-width: 992px) and (max-width: 1035px) 
{
	a.menu 
    {
        font-size: 10px;
    }

    .about-text-img 
    {
        font-size: 10px;
    }
}


@media (min-width: 1318px) 
{
	a.menu 
    {
        font-size: 16px;
    }
    .about-text-img 
    {
        font-size: 14px;
    }
}

@media (min-width: 1420x) 
{
    .about-text-img 
    {
        font-size: 16px;
    }
}

@media (min-width: 400px) and (max-width: 500px) 
{
    .menu2
    {
	    padding-left: 2vw;
    }

    .about-text-img
    {
        font-size: 16px; 
    }

	a.menu 
    {
        font-size: 10px;
    }
}

@media (min-width: 500px) and (max-width: 600px) 
{
    .menu2
    {
	    padding-left: 3vw;
    }

    .about-text-img
    {
        font-size: 20px; 
    }

	a.menu 
    {
        font-size: 14px;
    }
}

@media (min-width: 600px) and (max-width: 700px) 
{
    .menu2
    {
	    padding-left: 4vw;
    }
    .about-text-img
    {
        font-size: 25px; 
    }

	a.menu 
    {
        font-size: 18px;
    }
}

@media (min-width: 700px) and (max-width: 767px) 
{
    .menu2
    {
	    padding-left: 5vw;
    }
    .about-text-img
    {
        font-size: 30px; 
    }

	a.menu 
    {
        font-size: 22px;
    }
}

/*Carousel*/
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
	transition: 2s;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
	transition: 2s;
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel1,
.carousel2,
.carousel-inner,
.carousel-inner .item {
    height: 100%;
}


/*Кабинет слайдер*/
.mosaicflow__item { 
      padding:3px; 
    } 
    .mosaicflow__column { 
      float:left; 
    } 
    .mosaicflow__item img { 
      display:block; 
      width:100%; 
      height:auto; 
      padding: 4px; 
      background-color: #fff; 
      border: 1px solid #ddd; 
      border-radius: 4px; 
    } 
    .mosaicflow__item img:hover { 
      opacity: 0.6; 
      filter: alpha(opacity=60); 
    } 